/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/* COLOURS
Orange = #f37320
Text Grey = #58585b 	
	
*/

/***** DEFAULT *****/
#main{
	min-height: 720px;
}
h2{
	text-transform: uppercase;
	color: #58585b;
	font-size: 16px;
	font-weight: 400;
}
p{
	line-height: 1.6;
	font-size: 16px;
}

.header_top_mobile {
    width: 100%;
    position: absolute;
    left: 0px;
    right: 0px;
    padding: 5px 10px 5px 10px;
    background: #58585A;
    text-align: center;
    display: none !important;
}
#top-bar{
	display: block;
}
ul.top-bar-mob {
    display: block;
}


@media (max-width:768px){
	#top-bar{
		display: block;
	}
	#top-bar *{
		color: #ffffff;
	}
}

#main-content {
    min-height: 900px;
}
div#content {
    margin-top: 32px;
}
.daydream-button .vc_btn3.vc_btn3-color-default.vc_btn3-style-modern{
	background-color: transparent;
	border: 1px solid #f37320;
	color: #58585b;
	border-radius: 3px;
	min-width: 120px;
}
.daydream-button .vc_btn3.vc_btn3-color-default.vc_btn3-style-modern:hover{
	background-color: #f37320;
	color: #ffffff;
	box-shadow: none;
	background-image: none;
}
.page-wrapper{
	padding: 0px !important;
}
a.commercial-login-button {
    background-color: #F57421;
    border: 1px solid #F57421;
    color: #FFFFFF;
    padding: 8px 10px !important;
    height: 32px;
    line-height: 17px;
    top: -1px;
    border-radius: 2px;
    position: relative;
    cursor: auto;
    -webkit-transition: all 0.5s;
}
a.commercial-login-button:hover{
	background-color: transparent;
	color: #F57421;
	border: 1px solid #F57421;
}




.header-phone {
    position: absolute;
    bottom: 12px;
    color: #F57421;
    right: 16px;
}
.header-phone a {
	font-size: 14px !important;
}

.site-header.stuck.move_down .header-phone{
    bottom: 5px;	
}

.yith-search-premium .autocomplete-suggestions{
	background-color: #FFFFFF;
}
.yith-search-premium .autocomplete-suggestions {
    background-color: #FFFFFF;
    top: 32px;
    border: 1px solid #dadada;
    border-radius: 0px;
    font-size: 12px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.yith-search-premium .autocomplete-suggestion{
	padding: 5px;
}

.autocomplete-suggestions{
	width: 162% !important;
}

li.html.custom.html_topbar_left,
li.html.custom.html_topbar_left a{
	font-size: 14px;
	padding: 0px;
	text-transform: uppercase;
}
.ph-sep{
	margin: 0px 10px;
}


@media (min-width:768px){
	li.search-dropdown {
	    visibility: hidden !important;
	    margin-left: 0px !important;
	    width: 0px;
	}
}
.footer-menu .menu-item a {
    font-size: 14px;
    padding-bottom: 0px;
}
.footer-menu .menu-item a:active,
.footer-menu .menu-item a:hover{
	color:#f37320;
}


/***** HOMEPAGE *****/
#masthead{
	border-bottom: 4px solid #f37320;
}
.home div#content {
    margin-top: 0px;
}
.portal-box.wpb_column.vc_column_container.vc_col-sm-3 {
    border: 1px solid #333333;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 20px;
    margin-left: 8px;
    margin-right: 8px;
    margin-bottom: 25px;
    width: calc(25% - 16px);
    overflow: none;
}
.portal-box.facebook.wpb_column.vc_column_container.vc_col-sm-3{
	padding-bottom: 0px;
}


.portal-box.wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner{
	padding-left: 0px;
	padding-right: 0px;
}
.portal-box .wpb_text_column.facebook-box{
	padding: 0px;
}
.cff-likebox{
	margin-top: 0px !important;
}

@media (max-width:768px) and (min-width:426px){
	.portal-box.wpb_column.vc_column_container.vc_col-sm-3{
		width: calc(50% - 16px);
		float: left;
	}	
	.portal-box .wpb_single_image.vc_align_left,
	.portal-box .wpb_single_image .vc_figure,
	.portal-box .wpb_single_image .vc_single_image-wrapper,
	.portal-box .wpb_single_image img{
		min-width: 100%;
	}
}
@media (max-width:425px){
	.portal-box.wpb_column.vc_column_container.vc_col-sm-3{
		width: calc(100% - 16px);
	}	
	.portal-box .wpb_single_image.vc_align_left,
	.portal-box .wpb_single_image .vc_figure,
	.portal-box .wpb_single_image .vc_single_image-wrapper,
	.portal-box .wpb_single_image img{
		min-width: 100%;
	}
}





.portal-box .wpb_content_element{
	margin-bottom: 0px;
}
.portal-box .vc_separator .vc_sep_holder{
	height: 8px;
}
.portal-box .vc_separator.vc_sep_color_grey .vc_sep_line{
	border-color: #f37320;
	top:0px;
	border-top-width: 8px !important;
}
.portal-box .wpb_text_column{
	padding: 15px;
}
.portal-box .daydream-button .vc_btn3.vc_btn3-color-default.vc_btn3-style-modern{
	padding: 8px 20px;
}

blockquote.easy_testimonial * {
    box-sizing: unset;
    text-align: center;
    line-height: 1.4;
    font-size: 16px;
    color: #bababa;
}
.easy_t_single_testimonial blockquote p span.testimonial-position{
	font-size: 14px;
}
.easy-t-cycle-pager span.cycle-pager-active{
	color: #f37320;
}
.testimonial-strip,
.info-strip{
	margin-bottom: 0px !important;
	z-index: 1;
}
.info-strip{
    box-shadow: inset 0px 10px 30px rgba(0,0,0,0.3);
}
.info-strip-text h1{
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 400;
	margin-bottom: 15px;
}
.info-strip-text p{
	color: #ffffff;
	font-size: 28px;
}

.info-strip .daydream-button .vc_btn3.vc_btn3-color-default.vc_btn3-style-modern {
    background-color: #f37320;
    color: #ffffff;
    box-shadow: none;
    background-image: none;
    border: 1px solid #ffffff;
}
.info-strip .daydream-button .vc_btn3.vc_btn3-color-default.vc_btn3-style-modern:hover{
    background-color: #ffffff;
    color: #f37320;
}

/****** PRODUCTS *****/

/*
.breadcrumb-row .right{
	display: none;
}
*/
.widget_product_categories li a{
	text-transform: none !important;
}
/*
.product-image .front-image {
    min-height: 240px;
}
*/
.term-description{
	display: none;
}
.box.box-normal,
.product-small.box{
	border: 1px solid #eeeeee;
}
.box .box-image, .product-image .front-image {
    overflow: hidden;
    top: 0;
    height: 220px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.box.text-center .box-text{
	overflow: hidden;
}
.product-small p.name{
	min-height: 35px;
}
.box .box-image img, .product-image .front-image img{
	max-width: 100% !important;
	max-height: 145px;
	height: auto !important;
    width: auto !important;
    
}
.products.has-equal-box-heights .box-image{
	padding-top: 0px !important;
}
 .has-equal-box-heights .box-image img{
	 top:auto !important;
	 bottom: auto !important;
	 position: relative !important;
 }
.discount-message {
    display: block;
    margin-bottom: 16px;
}
.pickup-message {
    display: inline-block;
    background-color: #eb6e08;
    border-radius: 2px;
    padding: 2px 16px;
    color: white;
    position: relative;
    top: -10px;
}
.pickup-message i{
	color: white !important;
}
.single-product .messaging p,
.discount-message{
	font-weight: 700 !important;
	color: #f37320;
}

.archive.tax-product_cat .price-wrapper{
	display: none !important;
}



/****** SINGLE PRODUCTS *****/


.variations_button{
	float: left;
}
.addquotelistlink{
	display: inline-block;
	padding-top: 0px;
	margin-left: 10px;
}

.accordion .accordion-title a{
	padding: 10px 15px;
}

.accordion .accordion-title a,
.accordion .accordion-title.active a{	
	color: #EB6E07;
}

.accordion .accordion-inner p, .accordion .accordion-inner div#ywtm_shortcode_container{
	font-size: 13px;
}
ul.products .price,
.info.style-grid1 .price{
	font-size: 90%;
	text-transform: capitalize;
}
/*
.price{
	text-transform: capitalize;	
}
*/
.quote-message{
    font-size: 120%;
    color: #555555;
    font-weight: bold;
    line-height: 100%;
    margin-bottom: 6px;
    margin-top: 20px;
}

li.wc_payment_method.payment_method_quotes-gateway label{
	display: none;
}

a.quotelist-added-icon{
	font-size: 110%;
	font-weight: 600;
}

.product-page .product-gallery .flickity-slider li.first{
	display: none !important;
}


.product-info .product_meta{
	display: none;
}
.materials-info {
    display: inline-block;
    width: auto;
    height: 42px;
    margin-bottom: 16px;
    margin-right: 10px;
}
@media (max-width:768px){
	.materials-info{
		width: 100%;
	}
}
.materials-info.last{
	margin-right: 0px;
}
a.materials-link {
    background: #F9F9F9;
    color: #eb6e07;
    padding: 0px 24px;
    display: inline-block;
    line-height: 40px;
    border-radius: 2px;
    -webkit-transition: all 0.3s;
    cursor: pointer;
    font-size: 95%;
}
a.materials-link:hover{
	background: #58585a;
    color: #ffffff;
}

i.fa {
    position: relative;
    left: -8px;
    font-size: 20px;
    color: #858588;
}
a.materials-link:hover i.fa {
    color: #eb6e07;
}
.variations select{
	max-width: 340px;
}
table.variations td.label{
    width: 100px;
    text-align: center;
    padding-right: 12px;
}

.variations .reset_variations{
	display: none;
}
a.product-video-popup.tip-top.tooltipstered {
    background-color: #F57421;
    border-radius: 4px;
    opacity: 1;
    border: 2px solid #F57421;
    width: 64px;
    color: #fff;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}
a.zoom-button {
    
}
.icon-expand:before {
    content: "\e012" !important;
}
.frm_style_formidable-style.with_frm_style div.frm_description{
	font-size: 12px !important;
	color: #bababa !important;
	padding-top: 5px !important;
	font-style: italic !important;
}
.autocomplete-suggestion .yith_wcas_result_image{
	max-width: 50px !important;
}
.autocomplete-suggestion .yith_wcas_result_content{
	font-size: 14px !important;
	margin-top: 10px;
}

/******* LANDING PAGE ******/
.page-id-4142 #rev_slider_2_1_wrapper, .page-id-4272 #rev_slider_2_1_wrapper {
	display: none !important;
}
.page-id-4142 #content, .page-id-4272 #content {
	margin-top: 0 !important;
}
.page-id-4142 .entry-header, .page-id-4272 .entry-header {
	display: none !important;
}
.page-id-4142 .entry-content, .page-id-4272 .entry-content {
	margin-top: 0 !important;
}
/* remove feature image from product gallery */
/*.product-gallery ul.product-thumbnails li.first{
	display: none;
}
*/

@media (max-width:768px){
	.quantity.buttons_added .minus,
	.quantity.buttons_added .plus {
    	display: none;
	}
}
td.product-quantity {
    text-align: center;
}
td.ps_label{
	font-weight: bold;
}

span.gst {
    font-size: 12px;
    color: #909090;
}

.discounts {
	position: absolute;
	top: 0;
	right: 0;
	
}
img.product-discount-img{
	height: 128px;
	width: 128px;
	margin: 10px;
	position: relative;
    top: -32px;
    right: -120px;
}
@media (max-width:768px){

	img.product-discount-img{
		height: 64px;
		width: 64px;
	}
	img.product-discount-img{
    top: -32px;
    right: 0px;
}	
}

.woocommerce-variation-price {
    padding-left: 10px;
}
.woocommerce-variation-price *{
	font-size: 24px;
	color:#000000;
}
.price{
	color: #555;
}
small.woocommerce-price-suffix{
	font-weight: 400 !important;
	font-size: 14px;
}
.product-small.box small.woocommerce-price-suffix{
	font-weight: 400 !important;
	font-size: 10px;
}
.single-product .care-instructions,
.single-product .messaging,
.single-product .social-icons {
    display: block;
    clear: both;
}
.single-product label{
	font-size: 14px !important;
	font-weight: 700;
}
.single-product label.qty {
    width: 88px;
    text-align: center;
}
.single-product .woocommerce-variation-price{
	padding-left: 0px !important;
	padding-top: 32px !important;
}


@media(min-width:1000px){
	.single-product .product-info{
		padding-left: 90px;
	}
}

.single-product .is-divider.small{
	background-color: rgb(235, 110, 8);
}
p.name.product-title{
	font-size: 14px;
}



/***** BLOG *****/
.blog-list-style .entry-meta,
.post.type-post .entry-meta{
	display: none;
}




/***** CONTACT *****/
#results .result_website{
	display:  none;
}

.frm_style_formidable-style.with_frm_style textarea{
	height: 120px;
}

@media (max-width:768px){
	#results div.result div.result_links{
		display: none;
	}
	#results div.result div.result_phone{
		width: 60%;
	}

}

#address_search{
	display: none !important;
}
#sl_div div.results_entry{
	padding-top: 18px;
}
#sl_div .location_distance{
	display: none;
}
#sl_div div.results_entry span.location_name{
	color: #f37320;
}


/***** FOOTER *****/
.footer-1 {
    padding: 0px;
    border-bottom: 5px solid white !important;
}
.footer-1 .widget, .footer-2 .widget{
	margin-bottom: 0px;
}
.absolute-footer.dark{
    padding-top: 0px;
}
.absolute-footer.dark .row{
	border-top: 2px solid rgba(255,255,255,0.3);
	padding-top: 20px;
}

.footer.footer-2.dark .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md.vc_icon_element-have-style-inner {
    width: 4em!important;
    height: 4em!important;
    float: right;
    border: 2px solid white;
    margin: 0px 10px;
    display: inline-block;
    position: relative;
    top: -32px;
}

td.contact-abbr {
    color: #f37320;
    padding-right: 10px;
    font-size: 16px;
    line-height: 8px;
}
.footer-2 table tr{
	border-bottom: none;
}

.footer-2 .footer-menu{
	padding-top: 35px;
}

@media (max-width:768px){
	.footer.footer-2.dark .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md.vc_icon_element-have-style-inner {
	    margin: 0px;
	}
	.page-wrapper{
		padding: 0px 15px !important;
	}
}
@media (max-width:425px){
	.footer.footer-2.dark .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md.vc_icon_element-have-style-inner {
		float: left;
	    margin: 0px 10px;
	    top:0px;
	}
}

.footer.footer-1.dark .vc_icon_element{
	margin-bottom: 0px;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}


/* Nardi Campaign Landing Page */

.page-id-5781 #site-navigation .menu-item{
	opacity: 0 !important;
}
.page-id-5781 #rev_slider_2_1_wrapper,
.page-id-5781 .entry-header{
	display: none !important;
}
.page-id-5781 .footer-1.dark{
	display: none !important;
}
.page-id-5781 #content,
.page-id-5781 #content .entry-content{
	margin-top: 0px !important;
}
.page-id-5781 h1{
	font-size: 36px !important;
	font-weight: 300 !important;
}
.page-id-5781 h1 strong{
	font-weight: 400 !important;
	color: #000000 !important;
}
.page-id-5781 p{
	line-height: 1.5;
	font-size: 17px !important;
}
.vc_btn3.vc_btn3-color-warning.vc_btn3-style-modern{
	border-color: #ec7124;
	background-color: #ec7124;
	background-image: none !important;
}

.page-id-5781 article.type-post, article.hentry {
    margin-bottom: -35px;
}


.commercial-login-button .vc_btn3{
	background-color: #F57421 !important;
	background-image: none !important;
	color: #ffffff !important;
}

.location-info{
	padding: 16px;
	background-color: #f37320 !important;
}
.location-info h3,
.location-info p,
.location-info a{
	color: #ffffff !important;
}
.page-template-page-stores .page-wrapper{
	padding: 32px 0px !important;
}
.page-template-page-stores h2{
	font-size: 1.625em;
	line-height: 1.4;
}
.page-id-6142 h1.entry-title{
	display: none !important;
}

.slider-row{
    background: #f4f4f4 !important;
    border-bottom: 1px solid #eaeaea;
    /*
    background-image:url("./images/sl-bg.jpg");
    background-position: center center;
    background-size: cover;
    background-repear: no-repeat;
    */

}
.slider-row .rev_slider_wrapper{
        box-shadow: 0px 15px 70px -15px rgba(0,0,0,0.75);
}
.rs-background-video-layer[data-ytid] iframe { visibility: visible !important; border: none !important;
    
}


.nav.nav-vertical ul:last-child{
	display: none !important;
}
